package recipient

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/recipientimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return recipientimp.CreateAPI(a)
}
